<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
        <base href="/" />
        <link href="css/bootstrap/bootstrap.min.css" rel="stylesheet" />
        <link href="css/styles.css" rel="stylesheet" />
        <link href="DayZLegacy.styles.css" rel="stylesheet">
    </head>
    <body>
        <app></app>

        <div id="blazor-error-ui" class="bottom-0 left-0 position-absolute w-100 bg-danger text-center system-text font-size-14px p-1">
            An unhandled error has occurred.
        </div>
        
        <script src="js/main.js"></script>
        <script src="_framework/blazor.webview.js"></script>
    </body>
</html>
